.ff0{font-family:sans-serif;visibility:hidden;}
@font-face{font-family:ff1;src:url(f1.woff)format("woff");}.ff1{font-family:ff1;line-height:1.286000;font-style:normal;font-weight:normal;visibility:visible;}
@font-face{font-family:ff2;src:url(f2.woff)format("woff");}.ff2{font-family:ff2;line-height:1.237029;font-style:normal;font-weight:normal;visibility:visible;}
.m0{transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-ms-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);-webkit-transform:matrix(0.401681,0.000000,0.000000,0.401681,0,0);}
.v0{vertical-align:0.000000px;}
.ls4{letter-spacing:-0.750723px;}
.lsb{letter-spacing:-0.644576px;}
.lsd{letter-spacing:-0.624750px;}
.lsa{letter-spacing:-0.228424px;}
.ls3{letter-spacing:-0.219499px;}
.lse{letter-spacing:-0.212666px;}
.ls5{letter-spacing:-0.211295px;}
.lsc{letter-spacing:-0.141313px;}
.ls0{letter-spacing:-0.074375px;}
.ls9{letter-spacing:-0.034863px;}
.ls1{letter-spacing:0.000000px;}
.lsf{letter-spacing:0.016060px;}
.ls6{letter-spacing:0.233282px;}
.ls2{letter-spacing:0.273235px;}
.ls8{letter-spacing:0.362578px;}
.ls7{letter-spacing:1.524688px;}
.sc_{text-shadow:none;}
.sc0{text-shadow:-0.015em 0 transparent,0 0.015em transparent,0.015em 0 transparent,0 -0.015em  transparent;}
@media screen and (-webkit-min-device-pixel-ratio:0){
.sc_{-webkit-text-stroke:0px transparent;}
.sc0{-webkit-text-stroke:0.015em transparent;text-shadow:none;}
}
.ws0{word-spacing:0.000000px;}
._1{margin-left:-1.524688px;}
._2{width:337.046763px;}
._3{width:369.692293px;}
._0{width:401.856615px;}
.fc1{color:rgb(104,107,114);}
.fc0{color:rgb(76,87,132);}
.fs3{font-size:30.214860px;}
.fs1{font-size:34.863300px;}
.fs2{font-size:37.187520px;}
.fs0{font-size:44.160180px;}
.y9{bottom:5.821003px;}
.y8{bottom:40.630041px;}
.y7{bottom:64.903491px;}
.y6{bottom:89.176942px;}
.y5{bottom:113.450374px;}
.y4{bottom:137.723824px;}
.y3{bottom:454.123584px;}
.y2{bottom:457.279133px;}
.y1{bottom:735.755113px;}
.y0{bottom:735.878992px;}
.h6{height:28.794762px;}
.h4{height:34.131171px;}
.h5{height:36.406582px;}
.h3{height:43.232816px;}
.h1{height:616.981513px;}
.h2{height:617.105391px;}
.h0{height:1352.860504px;}
.w0{width:956.000000px;}
.x0{left:0.000000px;}
.x1{left:104.562556px;}
.x4{left:106.429745px;}
.x3{left:110.164122px;}
.x2{left:659.117542px;}
@media print{
.v0{vertical-align:0.000000pt;}
.ls4{letter-spacing:-0.622985pt;}
.lsb{letter-spacing:-0.534899pt;}
.lsd{letter-spacing:-0.518447pt;}
.lsa{letter-spacing:-0.189557pt;}
.ls3{letter-spacing:-0.182151pt;}
.lse{letter-spacing:-0.176480pt;}
.ls5{letter-spacing:-0.175342pt;}
.lsc{letter-spacing:-0.117268pt;}
.ls0{letter-spacing:-0.061720pt;}
.ls9{letter-spacing:-0.028931pt;}
.ls1{letter-spacing:0.000000pt;}
.lsf{letter-spacing:0.013328pt;}
.ls6{letter-spacing:0.193588pt;}
.ls2{letter-spacing:0.226743pt;}
.ls8{letter-spacing:0.300884pt;}
.ls7{letter-spacing:1.265257pt;}
.ws0{word-spacing:0.000000pt;}
._1{margin-left:-1.265257pt;}
._2{width:279.697105pt;}
._3{width:306.787886pt;}
._0{width:333.479339pt;}
.fs3{font-size:25.073698pt;}
.fs1{font-size:28.931190pt;}
.fs2{font-size:30.859936pt;}
.fs0{font-size:36.646174pt;}
.y9{bottom:4.830540pt;}
.y8{bottom:33.716700pt;}
.y7{bottom:53.859940pt;}
.y6{bottom:74.003180pt;}
.y5{bottom:94.146405pt;}
.y4{bottom:114.289645pt;}
.y3{bottom:376.852905pt;}
.y2{bottom:379.471526pt;}
.y1{bottom:610.563867pt;}
.y0{bottom:610.666667pt;}
.h6{height:23.895235pt;}
.h4{height:28.323635pt;}
.h5{height:30.211878pt;}
.h3{height:35.876605pt;}
.h1{height:512.000000pt;}
.h2{height:512.102800pt;}
.h0{height:1122.666667pt;}
.w0{width:793.333333pt;}
.x0{left:0.000000pt;}
.x1{left:86.770880pt;}
.x4{left:88.320360pt;}
.x3{left:91.419320pt;}
.x2{left:546.966440pt;}
}
